Endpoint Vulnerability

Security patch #71331 available for PHP

Description

Uninitialized pointer in phar_make_dirstream()

Affected Products

PHP

References

CVE-2016-4343,